/*
 *  Copyright 2013 - 2023, Cake Development Corporation, Las Vegas, Nevada (702) 425-5085 https://www.cakedc.com
 *  Use and restrictions are governed by Section 8.5 of The Professional Services Agreement.
 *  Redistribution is prohibited. All Rights Reserved.
 *
 *  @copyright Copyright 2013 - 2023, Cake Development Corporation (https://www.cakedc.com) All Rights Reserved.
 *
 */

.horizontal-field-set {
	float: left;
	padding-left: 20px;
}

.tt-query, .tt-hint {
    height: 15px;
}

.tt-suggestion {
    font-size: 14px;
    line-height: 18px;
}

.filter-items .item, .btn-add-input {
    margin-bottom: 10px;
}
